daor

Waze CGE et Android Auto

Recommended Posts

Sans ADB comme déjà dit plus haut mais avec la version android auto : 2.9.574923

Share this post


Link to post
Share on other sites

Je viens d'essayer avec (comme toi, Michel38) :

Version android auto : 2.9.574923

Version waze CGE : 4.36.0.1

Toujours KO.

😟

Share this post


Link to post
Share on other sites
Il y a 8 heures, oursgentil a dit :

@PrinzB @aubrac02 @jbus @fitigre38 est ce que vous pouvez préciser pour chacun : version android / version android auto / version waze ?

Voici ma config

samsung j5 2016 sous android 7.1.1

AA 3.0.570553-release

Waze cge 4.36.0.1 installé avec adb

Et j'utilise l'ensemble sur un  r-link version 11.342

 

Edited by aubrac02

Share this post


Link to post
Share on other sites

Moi, j'ai un HTC U11 - Android 8 -  AndroiA 3.0.570554-release. 

J'avais Waze CGE 4.35 qui fonctionnait & suis aperçu hier que ça ne fonctionnait plus..  Et pareil mettant GCE 4.36

C'est Android qui ont passé un correctif pour empêcher les versions débridées ? 😡

 

Où "trouvez" vous AA en V.2.9 ?

Edited by PrinzB

Share this post


Link to post
Share on other sites
il y a 14 minutes, PrinzB a dit :

Moi, j'ai un HTC U11 - Android 8 -  AndroiA 3.0.570554-release. 

J'avais Waze CGE 4.35 qui fonctionnait & suis aperçu hier que ça ne fonctionnait plus..  Et pareil mettant GCE 4.36

C'est Android qui ont passé un correctif pour empêcher les versions débridées ? 😡

 

Où "trouvez" vous AA en V.2.9 ?

Aptoïde

  • Like 1

Share this post


Link to post
Share on other sites

Merci ! ça fonctionne ! 😊

Version Android Auto : 2.9.574924

Version Waze CGE : 4.36.0.1

Android 8.0.0

Par contre, il faut que je fasse attention: Google Play voulait déjà mettre à jour Android Auto... 🙄

Share this post


Link to post
Share on other sites

@aubrac02 Tu confirmes que ca fonctionne chez toi ?

 

SI c'est le cas, je vois que l'écart viendrait de la version Android (tu es en 3.0.570553) alors que pour ceux que ca pose pb ils sont en version 3.0.570554)

 

La version 3.0.570554 est la version arm64

Share this post


Link to post
Share on other sites
Il y a 12 heures, PrinzB a dit :

Où "trouvez" vous AA en V.2.9 ?

Réponse supprimée, solution déjà donnée

Edited by tgauville

Share this post


Link to post
Share on other sites
Il y a 11 heures, oursgentil a dit :

@aubrac02 Tu confirmes que ca fonctionne chez toi ?

 

SI c'est le cas, je vois que l'écart viendrait de la version Android (tu es en 3.0.570553) alors que pour ceux que ca pose pb ils sont en version 3.0.570554)

 

La version 3.0.570554 est la version arm64

Chez moi avec AA en version ARM 3.0.57053 Waze CGE 4.35 ou 36 ne fonctionnaient pas, en fait n'a plus fonctionné lorsque je suis passé a la version 36 ( j'ai essayé ensuite de revenir à la 35 sans succès ) donc retour à AA version 2.9 avec les sources inconnues

Share this post


Link to post
Share on other sites

Il va falloir que l'on reste sur AA 2.9 advitam eternam ? 😐

À moins que quelqu'un trouve une faille ? 🤗

Share this post


Link to post
Share on other sites
Il y a 11 heures, oursgentil a dit :

@aubrac02 Tu confirmes que ca fonctionne chez toi ?

 

SI c'est le cas, je vois que l'écart viendrait de la version Android (tu es en 3.0.570553) alors que pour ceux que ca pose pb ils sont en version 3.0.570554)

 

La version 3.0.570554 est la version arm64

Bon ben je viens de regarder , ça ne marche plus....😭. 

Par contre je n'ai pas vu passer la maj AA sur mon telephone. Je vais essayer de revenir en 2.9

Share this post


Link to post
Share on other sites
il y a 7 minutes, aubrac02 a dit :

Bon ben je viens de regarder , ça ne marche plus....😭. 

Par contre je n'ai pas vu passer la maj AA sur mon telephone. Je vais essayer de revenir en 2.9

La version AA 3.0357554 n'est pas une mise à jour de la version 553, c'est une version différente en fonction du processeur du téléphone, par contre j'ai l'impression que le correctif si il y a, est passé par la version Waze 4.36 ( Google ) car je suis persuadé que la version 4.35 de Waze fonctionnait avant que je fasse la mise à jour vers le 4.36

Edited by tgauville

Share this post


Link to post
Share on other sites

J'etais persuadé que la version 4.36 fonctionnait. Retour en AA 2.9 + waze cge 4.36 et tout refonctionne.

Share this post


Link to post
Share on other sites
il y a 42 minutes, tgauville a dit :

La version AA 3.0357554 n'est pas une mise à jour de la version 553, c'est une version différente en fonction du processeur du téléphone, par contre j'ai l'impression que le correctif si il y a, est passé par la version Waze 4.36 ( Google ) car je suis persuadé que la version 4.35 de Waze fonctionnait avant que je fasse la mise à jour vers le 4.36

Bonjour,

Pour moi ça n'a plus fonctionné sans rien avoir touché, j'étais en 4.35 (cge installé méthode adb) et AA à jour.

Est-ce que c'est aussi le cas pour waze officiel?

  • Like 1

Share this post


Link to post
Share on other sites

Difficile de s'y retrouver dans toutes ces combinaisons de versions.

simple hypothèse : est-ce qu'une màj de MAPS pourrait être à l'origine de la disparition de WAZE CGE dans AA ?

Philippe

Edited by Fitigre38

Share this post


Link to post
Share on other sites
Il y a 2 heures, Fitigre38 a dit :

Difficile de s'y retrouver dans toutes ces combinaisons de versions.

simple hypothèse : est-ce qu'une màj de MAPS pourrait être à l'origine de la disparition de WAZE CGE dans AA ?

Philippe

 

Je pense également que la limitation à été poussé par maps.
Pour moi c'est depuis la dernière mise à jour de Maps que le problème à commencé

Share this post


Link to post
Share on other sites

En effet à part Google Maps ou Google Play Services je ne vois pas ce qui aurait pu être mise à jour et entraîner ce blocage de Waze.

Share this post


Link to post
Share on other sites
Il y a 6 heures, Tofito a dit :

Bonjour,

Pour moi ça n'a plus fonctionné sans rien avoir touché, j'étais en 4.35 (cge installé méthode adb) et AA à jour.

Est-ce que c'est aussi le cas pour waze officiel?

C'est ce qui m'ai arrivé: j'étais en 4.35 Cge installé méthode adb et AA 3.0x qui fonctionnait !  Et samedi quand j'ai voulu utiliser Waze: je n'avais plus que Maps de dispo ! 🙄

Je pensais que c'était que sur ma FIAT dans la semaine j'avais mis à jour le GPS mais pareil sur sa Skoda... 😠

 

Donc, on est contraint à rester en AA 2.9... 😐

Share this post


Link to post
Share on other sites
il y a 17 minutes, PrinzB a dit :

C'est ce qui m'ai arrivé: j'étais en 4.35 Cge installé méthode adb et AA 3.0x qui fonctionnait !  Et samedi quand j'ai voulu utiliser Waze: je n'avais plus que Maps de dispo ! 🙄

Je pensais que c'était que sur ma FIAT dans la semaine j'avais mis à jour le GPS mais pareil sur sa Skoda... 😠

 

Donc, on est contraint à rester en AA 2.9... 😐

Oui jusqu'à ce que quelqu'un trouve une solution et un début d'explication au problème

  • Like 1

Share this post


Link to post
Share on other sites

Mise à jour Google Play services => 21 mars

Et Android Auto 3.1 est sorti (en version arm64)

Share this post


Link to post
Share on other sites

Bonjour

Je confirme qu'avec AA 2.9x, la dernière version waze de cge fonctionne correctement sur l'écran tactile du véhicule.

Sent from my ASUS_Z00AD using Forum mobile app

Share this post


Link to post
Share on other sites

Moi aussi je suis repasser en A 2.9 ARM et s'est OK

ne fonctionner plus la dernière version AA sur une VW POLO 5 Allstars de 2017. Meme en installation ADB.

Penser a désactiver les mise a jour auto 

Edited by scoorpion7

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.